{% extends '@!EasyAdmin/layout.html.twig' %}


{% block main %}
    <div class="container">
        {%  for company in companys %}
                <a href="{{ ea_url().setController('App\\Controller\\Admin\\Company\\CompanyCrudController').setAction('detail').setEntityId(company.id) }}">
                <button type="button" class="circle bg-light border border-secondary col-xs-2 col-xs-offset-1 col-sm_offset-1 col-sm-3">
                    <h2>{{ company.name }}</h2>
                </button>
            </a>
        {% endfor %}
    </div>
{% endblock %}